ISCS#FEP - Feature #2662

goooooooooooono2.2.3100ehmidd

10/25/2022 03:35 PM - shixun yan

Status:
Priority:
Assignee:
Category:
Target version:

Defect version:

Resolved
Normal

shixun yan

2.2.3 sp5

Start date:
Due date:

% Done:

Estimated time:

Spent time:

10/25/2022

100%
0.00 hour
0.00 hour

Description

0000000000D2.2.3000ehmil.

History

#1 - 10/25/2022 03:35 PM - shixun yan

- Status changed from New to In Progress

#2 - 10/28/2022 10:22 AM - shixun yan

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

03/15/2025
